LinuxQMISDK: Data Fields

LinuxQMISDK SLQS03.03.07

- Main Page
- Modules
- References
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - a -

- absoluteValidity : cdmaMsgDecodingParams
- AccessMac : protocolSubtypeElement
- ackIndicator : SMSTransferRouteMTMessage
- acqOrdeLen : acqOrderPref
- acroamsetting : slqsautoconnect
- acsetting : slqsautoconnect
- action : slqsautoconnect , ssdatasession_params
- activated_ind : _qaQmi3GPP2BroadcastCfgInfo , _qaQmi3GPPBroadcastCfgInfo
- activeBandClass : RFBandInfoElements
- activeChannel : RFBandInfoElements
- activeInd : messageWaitingInfoContent
- ActiveStatus : CLIPResp , CLIRResp , CNAPResp , COLPResp , COLRResp
- ActSetCnt : NetworkStat1x
- ActSetPilotPN : ActPilotPNElement
- ActSetPilotPNStrength : ActPilotPNElement
- addr : IPv4Addr , IPv6Addr
- aid : UIMRefreshEvent , UIMSessionInformation
- aidingIndicatorMask : sensorDataUsage_s
- aidLength : appStatus , UIMRefreshEvent , UIMSessionInformation
- aidVal : appStatus
- airTimerValue : airTimer
- alertingPattern : arrAlertingPattern
- AlertingType : arrAlertingType
- alertmsg : omaDmConfigTlv , omaDmConfigTlvExt
- alertmsglength : omaDmConfigTlv , omaDmConfigTlvExt
- alertPitch : signalInfo
- allCallsAlphaIDInfoArr : arrAlphaID
- AllCallsUUSInfo : arrUUSInfo
- alphabet : wcdmaMsgEncodingParams
- alphaDcs : alphaIDInfo
- AlphaID : CatAlPhaIdentifierTlv
- AlphaIDInfo : allCallsAlphaIDInfo
- alphaIDLen : SMSAsyncRawSend_s
- AlphaIDLength : CatAlPhaIdentifierTlv
- alphaLen : alphaIDInfo
- alphaText : alphaIDInfo
- ALS : getAllCallInformation
- Altitude : GPSStateInfo
- ambr_dl : sApnExtraParams
- ambr_dl_ext : sApnExtraParams
- ambr_dl_ext2 : sApnExtraParams
- ambr_ul : sApnExtraParams
- ambr_ul_ext : sApnExtraParams
- ambr_ul_ext2 : sApnExtraParams
- apnId : sApnExtraParams , sQosStat
- appState : appStatus
- AppStatus : slotInfo
- appType : appStatus
- appversion_str : slqsfwinfo_s
- arfcn : GERANInfo , gsmCellInfo
- arrCallInfomation : voiceSetAllCallStatusCbkInfo
- arrfileInfo : registerRefresh , UIMRefreshEvent
- AtCmdPort : DcsUsbPortNames
- authData : UIMAuthenticateReq
- AuthProt : protocolSubtypeElement
- avgPeriod : LTESigRptCfg